# Licensed Materials - Property of IBM
# (c) Copyright IBM Corporation 2007, 2008. All Rights Reserved.
# 
# Note to U.S. Government Users Restricted Rights:
# Use, duplication or disclosure restricted by GSA ADP Schedule
# Contract with IBM Corp.

# NLS_MESSAGEFORMAT_VAR

Report_Main_Heading= Rapport de couverture de code

Summary_Total_Packages = Total des packages
Summary_Total_Source_Files= Total des fichiers source
Summary_Total_Types= Total des types
Summary_Total_Methods= Total des m\u00e9thodes
Summary_Total_Blocks= Nombre total de blocs
Summary_Total_Lines= Total des lignes
Summary_Type_Coverage= Couverture de type
Summary_Method_Coverage= Couverture de m\u00e9thode
Summary_Block_Coverage= Couverture de bloc
Summary_Line_Coverage= Couverture de ligne
Summary_Generation_Date= Date de g\u00e9n\u00e9ration
Summary_Analysis_Date= Date d'analyse

Summary_Header_Overall_Summary= R\u00e9capitulatif global
Summary_Header_Code_Coverage_Summary= R\u00e9capitulatif de la couverture de code
Summary_Header_Report_Info= Informations du rapport

Table_Header_Packages= Packages
Table_Header_Covered_Lines= Lignes couvertes
Table_Header_Total_Lines= Total des lignes
Table_Header_PCoverage= %Couverture

Table_Header_Source_File= Fichier source

Table_Header_Class_Name= Nom de la classe
Table_Header_Method_Name= Nom de la m\u00e9thode

Table_Header_All_Source_Files= Tous les fichiers source
Table_Header_All_Packages= Tous les packages
